__gnu_profile::__trace_map2umap(3)

NAME
__gnu_profile::__trace_map2umap -

SYNOPSIS

Inherits __gnu_profile::__trace_base< __map2umap_info, __map2umap_stack_info >.

  Public Member Functions
void __add_object (__object_t object, __map2umap_info__info)
void __collect_warnings (__warning_vector_t &__warnings)
__map2umap_info * __get_object_info (__object_t __object)
void __retire_object (__object_t __object)
void __write (FILE *__f)

  Protected Attributes
const char * __id

Detailed Description

Map-to-unordered_map instrumentation producer.

Definition at line 179 of file profiler_map_to_unordered_map.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.